Package Uprade

Package Uprade

2010-05-08 at 22h 25min

Hello
I have updated every programs. Now, they are built under Ubuntu 10.04 (for .deb packages) and I am using wxWidgets 2.8.11 on Windows.

Comments

There is no comment for this news...

Add a comment

Message :

(Not required and will not be published)
(Not required)
:-) ^_^ ;-) :-/ :-| :-D :-( :-o O_o ;-( :-P

Copyright "Colin GILLE / Congelli 501" 2009, all right reserved - Go back up